prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGL
Description: Qt OpenGL module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5OpenGL 
Cflags: -DQT_OPENGL_LIB -I${includedir}/QtOpenGL -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

